## libmp3-info-perl 1.26

=== debian/changelog ===
libmp3-info-perl (1.26-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * Take over for the Debian Perl Group; Closes: #1001680 -- RFA/ITA
  * debian/control: Added: Vcs-Git field (source stanza); Vcs-Browser
    field (source stanza); ${misc:Depends} to Depends: field. Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Alexander Wirt
    <formorer@debian.org>); Replace (build-)dependency on ancient version of
    perl with a dependency on perl without a version (as permitted by Debian
    Policy 3.8.3).
  * debian/watch: use metacpan-based URL.
  * put myself as Uploader
  * bump debhelper compatibility level to 13 (Closes: #965662)
  * drop mp3id example script
    this was never part of upstream source but added to the package in 1999,
    moved to examples/ in 2004
  * use source format 3.0 (quilt)
  * convert debian/rules to minimal dh sequencer
  * convert debian/watch to version 4
  * enable automated package testing
  * convert debian/copyright to machine-readable format, update
  * New upstream version 1.26
    + patch Makefile.PL so that system-wide Module-Install is used during
      build
    + update debian/copyright (new upstream contact)
    + README got renamed to README.md, adapt .docs
  * add deprecation notice to description, suggesting Audio::Scan
    (Closes: #524791)

  [ gregor herrmann ]
  * Add a patch to handle move v2.4 tags.
  * Update short and long description.
  * Declare compliance with Debian Policy 4.6.0.
  * Set Rules-Requires-Root: no.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Add Homepage to debian/control.

 -- Damyan Ivanov <dmn@debian.org>  Wed, 22 Dec 2021 20:02:50 +0000

libmp3-info-perl (1.24-1.4) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "missing required debian/rules targets build-arch and/or build-
    indep": add target to debian/rules.
    (Closes: #999068)

 -- gregor herrmann <gregoa@debian.org>  Mon, 13 Dec 2021 20:29:57 +0100

libmp3-info-perl (1.24-1.3) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 01 Jan 2021 16:42:17 +0100

libmp3-info-perl (1.24-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "FTBFS with '.' removed from perl's @INC":
    call perl with "-I." in debian/rules.
    (Closes: #834346)

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Aug 2016 20:43:07 +0200

libmp3-info-perl (1.24-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "FTBFS with perl 5.22 in experimental (MakeMaker changes)":
    use DESTDIR in debian/rules.
    (Closes: #793538)

 -- gregor herrmann <gregoa@debian.org>  Thu, 27 Aug 2015 17:58:22 +0200

libmp3-info-perl (1.24-1) unstable; urgency=low

  * New upstream release
  * Update watch file (Closes: #529123)

 -- Alexander Wirt <formorer@debian.org>  Sat, 14 Nov 2009 23:18:17 +0100

libmp3-info-perl (1.23-1) unstable; urgency=low

  * New upstream release
  * Update watch file
  * Bump standards version (no changes)
  * Move section to "perl"

 -- Alexander Wirt <formorer@debian.org>  Sun, 27 Jan 2008 20:56:54 +0100

libmp3-info-perl (1.22-1) unstable; urgency=low

  * New upstream release (Closes: #430651)
  * Some minor packaging updates

 -- Alexander Wirt <formorer@debian.org>  Tue, 26 Jun 2007 21:50:34 +0200

libmp3-info-perl (1.20-1) unstable; urgency=low

  * New upstream release
  * Fixed some packaging quirks
  * Bumped standards version

 -- Alexander Wirt <formorer@debian.org>  Tue,  8 Aug 2006 21:30:41 +0200

libmp3-info-perl (1.13-1) unsta ble; urgency=low

  * New upstream release

 -- Alexander Wirt <formorer@debian.org>  Fri,  8 Apr 2005 21:52:46 +0200

libmp3-info-perl (1.02-2) unstable; urgency=low

  * Reintroduced mp3id binary (Closes: #275817)

 -- Alexander Wirt <formorer@debian.org>  Sun, 12 Dec 2004 12:56:03 +0100

libmp3-info-perl (1.02-1) unstable; urgency=low

  * New upstream release (Closes: #192055)
  * New maintainer: Alexander Wirt <formorer@debian.org>
  * Added libunicode-string-perl to depends (Closes: #204594)

 -- Alexander Wirt <formorer@debian.org>  Wed, 29 Sep 2004 19:23:55 +0200

libmp3-info-perl (1.01-1) unstable; urgency=low

  * New upstream release (Closes: #143895).
  * Changed Build-Depends to Build-Depends-Indep.

 -- Andras Bali <bali@debian.org>  Sun, 21 Apr 2002 18:15:30 +0200

libmp3-info-perl (0.91-1) unstable; urgency=low

  * New upstream release (Closes: #64544).
  * Rebuilt on a system with perl 5.6 (Closes: #80653).
  * Renamed package reflecting upstream change.
  * New maintainer.

 -- Andras Bali <bali@debian.org>  Thu, 10 May 2001 16:12:24 +0200

libmpeg-mp3info-perl (0.71-5) frozen unstable; urgency=low

  * Fixed path to common licenses in copyright info.
  * Description of package announces mp3id.
  * mp3id binary now works good (fixed serious bug) and support
    new option (--various).

 -- Piotr Roszatycki <dexter@debian.org>  Thu, 27 Jan 2000 20:00:32 +0100

libmpeg-mp3info-perl (0.71-4) unstable; urgency=low

  * Modified copyright info.
  * New binary mp3id(1).
  * /usr/doc/... symlink

 -- Piotr Roszatycki <dexter@debian.org>  Fri, 15 Oct 1999 23:01:13 +0200

libmpeg-mp3info-perl (0.71-3) unstable; urgency=low

  * Correct Description:
  * Copyright: Artistic

 -- Piotr Roszatycki <dexter@debian.org>  Thu, 12 Aug 1999 23:43:52 +0200

libmpeg-mp3info-perl (0.71-2) unstable; urgency=low

  * Fixed problem with fakeroot
  * Standards-Version: 3.0.1.0

 -- Piotr Roszatycki <dexter@debian.org>  Tue, 10 Aug 1999 12:00:01 +0200

libmpeg-mp3info-perl (0.71-1) unstable; urgency=low

  * Depends: perl-5.005 | data-dumper
  * Standards-Version: 3.0.0.0
  * New upstream release

 -- Piotr Roszatycki <dexter@debian.org>  Wed, 21 Jul 1999 15:35:57 +0200

libmpeg-mp3info-perl (0.63-1) unstable; urgency=low


