=== debian/control ===
Source: libmp3-info-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libmodule-install-perl,
                     perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmp3-info-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmp3-info-perl.git
Homepage: https://metacpan.org/release/MP3-Info
Rules-Requires-Root: no

Package: libmp3-info-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libunicode-string-perl
Conflicts: libmpeg-mp3info-perl
Provides: libmpeg-mp3info-perl
Replaces: libmpeg-mp3info-perl
Description: module to manipulate / fetch info from MP3 audio files
 DEPRECATION NOTICE: you may want to consider using Audio::Scan instead
 (by the same author, packaged as libaudio-scan-perl; see
 https://rt.cpan.org/Public/Bug/Display.html?id=45143)
 .
 The MP3::Info module gives a set of function for manipulating info tags in MP3
 files and retrieving technical information from them.
 .
 This package was formerly known as MPEG::MP3Info and still has a wrapper
 for applications that refer to it using the old name.
