=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

execute_after_dh_auto_build:
	perl eg/mp3tag.PL
	perl eg/mp3tocddb.PL
