=== debian/watch ===
version=4
https://metacpan.org/release/MP3-Info   .*/MP3-Info-v?@ANY_VERSION@@ARCHIVE_EXT@
